/* style */
.lanz span:last-child {     font-family: "宋体";
    font-weight: normal;
    color: #F62900;
    text-decoration: none;}
  .bkzy .jju2  .jianju { display: block; width: 752px;}
#list-page {font-family: Arial; text-align: center; margin: 0 0 15px !important;}
#list-page .p_pages a, #list-page span, #list-page .p_goto a {font-size: 12px; width: auto; height: auto; margin-top: 5px;}
#list-page .p_pages a, #list-page .p_no_d, #list-page .p_fun_d, #list-page .p_goto a {padding: 5px 7px; border: 1px solid #aaa; color: #428bca; border-radius: 2px;}
#list-page .p_pages .p_no_d, #list-page a:hover, #list-page .p_goto a {background: #0167af; font-weight: bold; color: #fff; border-color: #0167af;}
#list-page .p_t{ padding: 0 2px 0 0; color: #777;}
#list-page .p_first, #list-page .p_first_d, #list-page .p_last, #list-page .p_last_d{display: inline-block;}
#list-page .p_pages span{color: #aaa;}
#list-page .p_goto input { font-family: 'Arial'; color: #333; border-radius: 2px; width: 30px; height: 24px; line-height: 22px; vertical-align: bottom;}
